<div dir="ltr">Version 2.0.0b4 is strange, pre-release version to be running. Could you upgrade to at least a final release?</div><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">On Tue, Jun 18, 2019 at 5:06 AM Nuria Gombao <<a href="mailto:nurialovedogs@gmail.com">nurialovedogs@gmail.com</a>> wrote:<br></div><blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;border-left-color:rgb(204,204,204);padding-left:1ex"><div dir="ltr">Dear Matplotlib, <div><br></div><div>First of all I'm going to provide the information that you required. </div><div><br></div><div>Operating system: Windows</div><div>Matplotlib version: 2.0.0b4</div><div>Source of Matplotlib: Anaconda</div><div><br></div><div>My problem is that I am trying to plot a real simple problem, but I get an error (image 1) that says: "TypeError: unbound method __init__() must be called with Affine2DBase instance as first argument (got Affine2D instance instead)" . I'm going to attached you the simple program (example_plot.py), the document where it is supossed to be the problem (transforms.py) and the image from this error (image_1). I really don't know what to do. </div><div><br></div><div>Thanks for your help</div><div><br></div><div><br></div><div><br></div><div><div><img src="cid:ii_jwhnr30z3" alt="image.png" width="412" height="154"><br></div></div><div><br></div></div>
_______________________________________________<br>
Matplotlib-users mailing list<br>
<a href="mailto:Matplotlib-users@python.org" target="_blank">Matplotlib-users@python.org</a><br>
<a href="https://mail.python.org/mailman/listinfo/matplotlib-users" rel="noreferrer" target="_blank">https://mail.python.org/mailman/listinfo/matplotlib-users</a><br>
</blockquote></div>